diff --git a/pkgtools/pkglint/files/lintpkgsrc.0 b/pkgtools/pkglint/files/lintpkgsrc.0
index 0fe87f5ecb6b..026557609c2b 100644
--- a/pkgtools/pkglint/files/lintpkgsrc.0
+++ b/pkgtools/pkglint/files/lintpkgsrc.0
@@ -4,8 +4,8 @@ NNAAMMEE
      lliinnttppkkggssrrcc - verifier for the pkgsrc tree
 
 SSYYNNOOPPSSIISS
-     lliinnttppkkggssrrcc [--BBDDLLOORRSSVVddhhiillmmoopprruu] [--EE _f_i_l_e] [--II _f_i_l_e] [--KK _P_A_C_K_A_G_E_S]
-                [--MM _D_I_S_T_D_I_R] [--PP _P_K_G_S_R_C_D_I_R] [--gg _p_k_g_s_r_c_m_a_p] [_m_a_k_e_f_i_l_e _._._.]
+     lliinnttppkkggssrrcc [--BBDDLLOORRSSVVddhhiillmmoopprruu] [--EE _f_i_l_e] [--gg _p_k_g_s_r_c_m_a_p] [--II _f_i_l_e]
+                [--KK _P_A_C_K_A_G_E_S] [--MM _D_I_S_T_D_I_R] [--PP _P_K_G_S_R_C_D_I_R] [_m_a_k_e_f_i_l_e _._._.]
 
 DDEESSCCRRIIPPTTIIOONN
      lliinnttppkkggssrrcc tries to verify the entire contents of the pkgsrc tree.
@@ -18,6 +18,10 @@ DDEESSCCRRIIPPTTIIOONN
 
      --DD _p_a_t_h_s      Parse Makefiles and output contents (useful for debugging).
 
+     --dd            Extract the `DEPENDS' listing from each pkgsrc package
+                   Makefile, then verify the version specified in each DEPEND
+                   correctly matches a current pkgsrc package.
+
      --EE _f_i_l_e       Exports the internal database generated from the pkgsrc
                    Makefiles to a file for faster loading at a later time.
                    Note that some of the stored data is, in all likelihood,
@@ -27,6 +31,11 @@ DDEESSCCRRIIPPTTIIOONN
                    a set of similarly configured machines (in the absence of
                    extra copies of the pkgsrc tree) both quick and possible.
 
+     --gg _p_k_g_s_r_c_m_a_p  Generate pkgsrcmap file containing an entry for each pack-
+                   age of `pkgname pkgdir pkgver'.
+
+     --hh            Basic help and usage.
+
      --II _f_i_l_e       Imports the data to construct the internal database for
                    checking the installed versions of packages, among other
                    things, against the current version found in pkgsrc.  This
@@ -34,6 +43,9 @@ DDEESSCCRRIIPPTTIIOONN
                    ning lliinnttppkkggssrrcc with any combination of --BB, --OO, --RR, --SS, --VV,
                    --dd, --gg, --ii, --pp, or --uu.
 
+     --ii            Check the version of each installed package against the
+                   current version in pkgsrc.
+
      --KK _P_A_C_K_A_G_E_S   Override binary packages base directory, normally set from
                    _/_e_t_c_/_m_k_._c_o_n_f or defaulted to _$_{_P_K_G_S_R_C_D_I_R_}_/_p_a_c_k_a_g_e_s.
 
@@ -54,58 +66,42 @@ DDEESSCCRRIIPPTTIIOONN
      --LL            List the filenames of Makefiles as they are parsed (for
                    debugging).
 
+     --ll            Run pkglint(1) on every package in pkgsrc.
+
      --MM _D_I_S_T_D_I_R    Set directory for distfiles, defaults to
                    _$_{_P_K_G_S_R_C_D_I_R_}_/_d_i_s_t_f_i_l_e_s.
 
-     --OO            Report any binary packages in any subdirs of _P_A_C_K_A_G_E_S, for
-                   whom the source Makefile lists _O_S_V_E_R_S_I_O_N___S_P_E_C_I_F_I_C.  This is
-                   intended to help those making binary packages available for
-                   ftp.
-
-     --PP _P_K_G_S_R_C_D_I_R  Set base of pkgsrc tree, normally set from _/_e_t_c_/_m_k_._c_o_n_f or
-                   defaulted to _/_u_s_r_/_p_k_g_s_r_c.
-
-     --RR            Report any binary packages in any subdirs of _P_A_C_K_A_G_E_S, for
-                   whom the source Makefile lists _N_O___B_I_N___O_N___F_T_P or _R_E_S_T_R_I_C_T_E_D.
-                   This is intended to help those making binary packages
-                   available for ftp.
-
-     --SS            List packages missing from category _S_U_B_D_I_R lists.
-
-     --VV            List any prebuilt packages in any subdirs of _P_A_C_K_A_G_E_S with
-                   known vulnerabilities, based on the data in
-                   _$_{_P_K_G_S_R_C_D_I_R_}_/_d_i_s_t_f_i_l_e_s_/_v_u_l_n_e_r_a_b_i_l_i_t_i_e_s.
-
-     --dd            Extract the `DEPENDS' listing from each pkgsrc package
-                   Makefile, then verify the version specified in each DEPEND
-                   correctly matches a current pkgsrc package.
-
-     --gg _p_k_g_s_r_c_m_a_p  Generate pkgsrcmap file containing an entry for each pack-
-                   age of `pkgname pkgdir pkgver'.
-
-     --hh            Basic help and usage.
-
-     --ii            Check the version of each installed package against the
-                   current version in pkgsrc.
-
-     --ll            Run pkglint(1) on every package in pkgsrc.
-
      --mm            For each current distfile, verify its checksum against the
                    appropriate package's distinfo file. Also report if any
                    package's distinfo file references the same distfile with a
                    different distinfo checksum.
 
+     --OO            Report any binary packages in any subdirs of _P_A_C_K_A_G_E_S, for
+                   whom the source Makefile lists _O_S_V_E_R_S_I_O_N___S_P_E_C_I_F_I_C.  This is
+                   intended to help those making binary packages available for
+                   ftp.
+
      --oo            Report any old distfiles (not referenced by any package's
                    distinfo file).
 
+     --PP _P_K_G_S_R_C_D_I_R  Set base of pkgsrc tree, normally set from _/_e_t_c_/_m_k_._c_o_n_f or
+                   defaulted to _/_u_s_r_/_p_k_g_s_r_c.
+
      --pp            Report any old binary packages in any subdirs of _P_A_C_K_A_G_E_S.
 
+     --RR            Report any binary packages in any subdirs of _P_A_C_K_A_G_E_S, for
+                   whom the source Makefile lists _N_O___B_I_N___O_N___F_T_P or _R_E_S_T_R_I_C_T_E_D.
+                   This is intended to help those making binary packages
+                   available for ftp.
+
      --rr            Remove distfiles which are not referenced from any pack-
                    age's distinfo file, or have an incorrect checksum (usually
                    due to an interrupted download), and any old binary pack-
                    ages. To remove any given type, additionally specify the
                    --oo, --mm, or --pp flags respectively.
 
+     --SS            List packages missing from category _S_U_B_D_I_R lists.
+
      --uu            As --ii plus for mismatched packages, display REQUIRED
                    details and run `@MAKE@ fetch-list | sh' to ensure all the
                    distfiles needed for the latest version are present.
@@ -113,6 +109,10 @@ DDEESSCCRRIIPPTTIIOONN
                    Warning: The behaviour of this command may change in a
                    later version.
 
+     --VV            List any prebuilt packages in any subdirs of _P_A_C_K_A_G_E_S with
+                   known vulnerabilities, based on the data in
+                   _$_{_P_K_G_S_R_C_D_I_R_}_/_d_i_s_t_f_i_l_e_s_/_p_k_g_-_v_u_l_n_e_r_a_b_i_l_i_t_i_e_s.
+
 AAUUTTHHOORRSS
      David Brownlee <abs@netbsd.org>
 
@@ -130,4 +130,4 @@ BBUUGGSS
 
      Potentially others, but non serious to date.
 
-NetBSD 1.6                      April 19, 1999                      NetBSD 1.6
+NetBSD 2.0                      April 19, 1999                      NetBSD 2.0
